@charset "UTF-8";

/* modal上書き */
.modaal-wrapper {
  top: 80px;
  height: calc(100% - 80px);
  z-index: 2221;
}
.modaal-container {
  background: none;
}
.modaal-overlay {
  top: 80px;
  height: calc(100% - 80px);
  z-index: 2220;
}
.modaal-gallery-item img {
  max-width: 1030px;
}
.modaal-close {
  position: absolute;
  right: 30px;
  top: 25px;
}
.modaal-close:after,
.modaal-close:before {
  left: 25px;
  top: 0;
  width: 1px;
  height: 51px;
  background: #000;
}
.modaal-close:focus,
.modaal-close:hover {
  background: none;
}
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
  background: #908B1E;
}

@media screen and (max-height: 1000px){
  .modaal-inner-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media all and (max-width: 680px) {
  .modaal-wrapper {
    top: 60px;
    height: calc(100% - 60px);
  }
  .modaal-overlay {
    top: 60px;
    height: calc(100% - 60px);
  }
  .modaal-gallery-item img {
    max-width: none;
  }
  .modaal-close {
    width: 30px;
    height: 30px;
    right: 20px;
    top: 20px;
  }
  .modaal-close:after,
  .modaal-close:before {
    left: 14px;
    top: -2px;
    height: 35px;
  }
}
/* modal上書き */

/* スクロールヒント上書き */
.scroll-hint-icon {
  width: 140px;
  height: 90px;
}
/* スクロールヒント上書き */

/* MV */
.mv {
  min-width: 1440px;
  position: relative;
  z-index: 0;
}

.mv_logo_box {
  position: absolute;
  left: calc((100% - 1200px)/2);
  top: 73px;
  width: 328px;
  pointer-events: none;
  z-index: 1;
}

.mv_click_icon {
  position: absolute;
  width: 63px;
  height: 63px;
  cursor: pointer;
  z-index: 2;
}

.mv_click_icon .icon {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
}

.mv_click_icon .icon span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../../img/vr_town/mv_click_icon.svg)no-repeat center / cover;
  position: relative;
  z-index: 0;
}

.mv_click_icon .icon::before,
.mv_click_icon .icon::after {
  content: '';
  width: 71px;
  height: 71px;
  border: 1px solid #FFE241;
  border-radius: 100px;
  position: absolute;
  top: -4px;
  left: -4px;
  opacity: 0;
  pointer-events: none;
  transform: translateZ(0);
  z-index: -1;
}

.mv_click_icon .icon::before {
  animation: point-loop 1.4s ease-in-out infinite;
}

.mv_click_icon .icon::after {
  animation: point-loop 1.4s ease-in-out infinite;
    animation-delay: .2s;
}

.mv_click_icon .observe_text {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 110px;
  height: 26px;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.1em;
  background: #FA832B;
  border-radius: 5px;
  position: absolute;
  left: 50%;
  top: -32px;
  transform: translateX(-50%);
  z-index: 1;
}

.mv_click_icon .observe_text::before {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 9px 5.5px 0 5.5px;
  border-color: #FA832B transparent transparent transparent;
}

.mv_click_icon.icon1 {
  left: 8%;
  top: 35.5%;
}

.mv_click_icon.icon2 {
  left: 34%;
  top: 29%;
}

.mv_click_icon.icon3 {
  left: 44%;
  top: 21%;
}

.mv_click_icon.icon4 {
  left: 53.5%;
  top: 25.5%;
}

.mv_click_icon.icon5 {
  left: 63.5%;
  top: 31%;
}

.mv_click_icon.icon6 {
  left: 82%;
  top: 36.5%;
}

.mv_click_icon.icon7 {
  left: 9.5%;
  top: 63%;
}

.mv_click_icon.icon8 {
  left: 57%;
  top: 46.5%;
}

.mv_click_icon.icon9 {
  left: 82%;
  top: 63%;
}

.mv_click_icon.view {
  z-index: 3;
}

.mv_click_icon.view .mv_bubble {
  opacity: 1;
  pointer-events: all;
}

.mv_bubble {
  opacity: 0;
  position: absolute;
  width: 260px;
  background: #fff;
  border: 3px solid #B1B1B1;
  padding: 15px 0 20px;
  border-radius: 10px;
  box-shadow: 3px 3px 6px rgba(0,0,0,0.16);
  transform: translateY(30px);
  pointer-events: none;
  transition: 0.4s ease-out;
  z-index: 2;
}

.mv_bubble::before {
  content: '';
  position: absolute;
  bottom: -26px;
  left: 50%;
  transform: translateX(-50%);
  width: 38px;
  height: 26px;
  background: url(../../img/vr_town/mv_bubble_arrow.svg)no-repeat center / cover;
  z-index: -1;
}

.mv_bubble .bubble_title_box {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 21px;
}

.mv_bubble .bubble_title {
  width: calc(100% - 83px);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 500;
  padding-left: 8px;
}

.mv_explanation_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: calc((100% - 1180px)/2);
  top: 40px;
  width: 151px;
  height: 151px;
  border-radius: 100%;
  background: #fff;
  z-index: 3;
}

.mv_explanation_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 2px solid #FFE241;
  border-radius: 100%;
  pointer-events: none;
  z-index: 1;
}

.mv_explanation_btn .icon {
  display: block;
  width: 29px;
  height: 24px;
  margin: 0 auto;
  background: url(../../img/vr_town/mv_book_icon.svg)no-repeat center / cover;
}

.mv_explanation_btn .text {
  display: block;
  font-size: 15px;
  letter-spacing: 0;
  font-weight: bold;
  text-align: center;
  margin-top: 4px;
}

.mv_explanation_btn .arrow {
  display: block;
  width: 25px;
  height: 5px;
  margin: 8px auto 0;
  background: url(../../img/vr_town/mv_arrow_icon.svg)no-repeat center / cover;
}

.mv_bubble .bubble_list {
  display: flex;
  justify-content: center;
  gap: 6px;
  padding: 0 19px;
  margin-top: 10px;
}

.mv_bubble .bubble_list li {
  width: 105px;
  border-radius: 10px;
  overflow: hidden;
}

.mv_bubble .bubble_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 18px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  padding: 12px 5px 13px;
  height: 100%;
}

.mv_bubble .bubble_list li i {
  display: block;
  width: 25px;
  height: 5px;
  margin-top: 6px;
  position: relative;
  z-index: 0;
}

.mv_bubble .bubble_list li i::before,
.mv_bubble .bubble_list li i::after {
  content: "";
  position: absolute;
  background: #fff;
  border-radius: 100px;
}

.mv_bubble .bubble_list li i::before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
}

.mv_bubble .bubble_list li i::after {
  right: 2px;
  bottom: 0;
  transform: rotate(-45deg);
  width: 1px;
  height: 5px;
}

.mv_bubble .bubble_list li.link01 a {
  background: #8F8B23;
}

.mv_bubble .bubble_list li.link02 a {
  background: #183D43;
}

.mv_bubble .visit_status {
  display: block;
  width: 55px;
  position: absolute;
  right: -22px;
  top: -22px;
  z-index: 1;
}

.mv_bubble .bubble_link_btn {
  text-align: center;
  margin-top: 8px;
}

.mv_bubble .bubble_link_btn a {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 500;
  padding: 0 24px 0;
  border-bottom: 1px solid #2F2F2F;
  position: relative;
  z-index: 0;
}

.mv_bubble .bubble_link_btn a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 3px;
  width: 6px;
  height: 6px;
  transform: translateY(-50%) rotate(-45deg);
  border-right: 1px solid #2F2F2F;
  border-bottom: 1px solid #2F2F2F;
}

.mv_bubble.bubble1 {
  left: calc(100% + 28px);
  top: 50%;
  transform: translateY(-50%);
}
.mv_bubble.bubble1::before {
  bottom: auto;
  left: -32px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
}
.mv_bubble.bubble1 .bubble_img {
  width: 83px;
}

.mv_bubble.bubble2 {
  left: 50%;
  top: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble2::before {
  top: -26px;
  transform: translateX(-50%) rotate(180deg);
}
.mv_bubble.bubble2 .bubble_img {
  width: 83px;
}

.mv_bubble.bubble3 {
  left: 50%;
  top: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble3::before {
  top: -26px;
  transform: translateX(-50%) rotate(180deg);
}
.mv_bubble.bubble3 .bubble_img {
  width: 66px;
}

.mv_bubble.bubble4 {
  left: 50%;
  top: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble4::before {
  top: -26px;
  transform: translateX(-50%) rotate(180deg);
}
.mv_bubble.bubble4 .bubble_img {
  width: 66px;
}

.mv_bubble.bubble5 {
  left: 50%;
  top: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble5::before {
  top: -26px;
  transform: translateX(-50%) rotate(180deg);
}
.mv_bubble.bubble5 .bubble_img {
  width: 82px;
}

.mv_bubble.bubble6 {
  left: 50%;
  top: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble6::before {
  top: -26px;
  transform: translateX(-50%) rotate(180deg);
}
.mv_bubble.bubble6 .bubble_img {
  width: 63px;
}

.mv_bubble.bubble7 {
  left: 50%;
  bottom: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble7 .bubble_img {
  width: 82px;
}

.mv_bubble.bubble8 {
  left: 50%;
  bottom: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble8::before {
  bottom: -26px;
  transform: translateX(-50%);
}
.mv_bubble.bubble8 .bubble_img {
  width: 66px;
}

.mv_bubble.bubble9 {
  left: 50%;
  bottom: calc(100% + 28px);
  transform: translateX(-50%);
}
.mv_bubble.bubble9 .bubble_img {
  width: 83px;
}

@keyframes point-loop {
  0% {
    opacity: 1;
    transform: scale(.3);
  }
  100% {
    opacity: 0;
    transform: scale(1.6);
  }
}

@media all and (min-width: 681px) {
  .mv_click_icon:hover {
    transition: opacity 0.4s;
  }

  .mv_click_icon .icon {
    transition: transform 0.4s;
  }

  .mv_click_icon .icon:hover {
    transform: scale(1.1);
  }
  
  .mv_explanation_btn::before {
    transition: width 0.4s,height 0.4s;
  }
  
  .mv_explanation_btn .arrow {
    transform: translateX(0);
    transition: transform 0.4s;
  }

  .mv_explanation_btn:hover {
    opacity: 0.9;
  }

  .mv_explanation_btn:hover::before {
    width: 100%;
    height: 100%;
  }

  .mv_explanation_btn:hover .arrow {
    transform: translateX(8px);
  }

  .mv_bubble .bubble_list li a {
    transition: opacity 0.4s;
  }
  
  .mv_bubble .bubble_list li i {
    transform: translateX(0);
    transition: transform 0.4s;
  }

  .mv_bubble .bubble_list li a:hover {
    opacity: 0.7;
  }

  .mv_bubble .bubble_list li a:hover i {
    transform: translateX(8px);
  }

  .mv_bubble .bubble_link_btn a {
    transition: padding 0.4s;
  }

  .mv_bubble .bubble_link_btn a:hover {
    padding: 0 30px;
  }
}

@media all and (max-width: 680px) {
  .mv {
    min-width: auto;
  }

  .mv .inner {
    overflow-x: scroll;
  }

  .mv_img_wrap {
    width: 1214px;
    position: relative;
  }
  
  .mv_logo_box {
    left: 6px;
    top: 10px;
    transform: translateX(0);
    width: 180px;
  }
  
  .mv_click_icon.icon1 {
    left: 8%;
    top: 35.5%;
  }
  
  .mv_click_icon.icon2 {
    left: 34%;
    top: 29%;
  }
  
  .mv_click_icon.icon3 {
    left: 44%;
    top: 21%;
  }
  
  .mv_click_icon.icon4 {
    left: 53.5%;
    top: 25.5%;
  }
  
  .mv_click_icon.icon5 {
    left: 63.5%;
    top: 31%;
  }
  
  .mv_click_icon.icon6 {
    left: 82%;
    top: 36.5%;
  }
  
  .mv_click_icon.icon7 {
    left: 9.5%;
    top: 63%;
  }
  
  .mv_click_icon.icon8 {
    left: 57%;
    top: 46.5%;
  }
  
  .mv_click_icon.icon9 {
    left: 82%;
    top: 63%;
  }

  .mv_explanation_btn {
    right: 0;
    top: 14px;
    width: 40px;
    height: 150px;
    border-radius: 5px 0 0 5px;
  }
  
  .mv_explanation_btn::before {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border: 1px solid #FFE241;
    border-radius: 5px;
  }

  .mv_explanation_btn .btn_inner {
    width: 100%;
  }
  
  .mv_explanation_btn .icon {
    width: 15px;
    height: 12px;
  }
  
  .mv_explanation_btn .text {
    width: 21px;
    font-size: 13px;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin: 4px auto 0;
    /* letter-spacing: -0.3em; */
  }
  
  .mv_explanation_btn .arrow {
    width: 14px;
    height: 3px;
  }
  
  .mv_bubble.bubble8 {
    left: auto;
    right: calc(100% + 28px);
    top: 50%;
    bottom: auto;
    transform: translateY(-50%) translateX(0);
  }
  .mv_bubble.bubble8::before {
    bottom: auto;
    left: auto;
    right: -32px;
    top: 50%;
    transform: translateY(-50%) translateX(0) rotate(-90deg);
  }
  .mv_bubble.bubble8 .bubble_img {
    width: 66px;
  }



  /* .mv_explanation_btn {
    right: 10px;
    top: auto;
    bottom: 66px;
    width: 141px;
    height: 141px;
  }
  
  .mv_explanation_btn::before {
    width: calc(100% - 8px);
    height: calc(100% - 8px);
  }
  
  .mv_explanation_btn .icon {
    width: 25px;
    height: 20px;
  } */
}
/* MV */


/* archive */
.vr_town_list_wrap {
  position: relative;
}

.vr_town_list_wrap .inner {
  padding: 98px 0 100px;
  width: 1200px;
  margin: 0 auto;
}

.vr_town_list_title {
  width: 484px;
  height: 62px;
  font-size: 20px;
  letter-spacing: 0.1em;
  font-weight: bold;
  background: #fff;
  border-radius: 20px 20px 0 0;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: -62px;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}

.vr_town_list_title a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: relative;
}

.vr_town_list_title a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  z-index: 1;
}

.vr_town_list_title i {
  display: block;
  width: 19px;
  height: 19px;
  background: url(../../img/vr_town/title_icon.svg)no-repeat center / cover;
  margin-right: 12px;
}

.vr_town_list {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

.vr_town_list >li {
  width: 360px;
  position: relative;
  z-index: 0;
}

.vr_town_list >li .list_img {
  width: 100%;
  height: 237px;
  border-radius: 5px;
  overflow: hidden;
}

.vr_town_list >li .list_img .img {
  width: 100%;
  height: 100%;
}

.vr_town_list >li .list_title {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
  margin-top: 8px;
}

.vr_town_list >li .list_btn_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
}

.vr_town_list >li .list_btn_list >li {
  width: 175px;
  height: 68px;
}

.vr_town_list >li .list_btn_list >li a {
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 18px;
  font-weight: 500;
  color: #fff;
  border-radius: 15px;
  padding: 0 24px 0 18px;
  position: relative;
  z-index: 0;
}

.vr_town_list >li .list_btn_list >li a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%) rotate(-45deg);
  width: 9px;
  height: 9px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  z-index: 1;
}

.vr_town_list >li .list_btn_list >li.link01 a {
  background: #8F8B23;
}

.vr_town_list >li .list_btn_list >li.link02 a {
  background: #183D43;
}

.vr_town_list >li .list_btn {
  text-align: center;
  margin-top: 8px;
}

.vr_town_list >li .list_btn a {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 500;
  padding: 0 24px 0;
  border-bottom: 1px solid #2F2F2F;
  position: relative;
  z-index: 0;
}

.vr_town_list >li .list_btn a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 3px;
  width: 6px;
  height: 6px;
  transform: translateY(-50%) rotate(-45deg);
  border-right: 1px solid #2F2F2F;
  border-bottom: 1px solid #2F2F2F;
}

.vr_town_list >li .observe_text {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -33px;
  right: -22px;
  width: 80px;
  height: 80px;
  background: #FA832B;
  border-radius: 100%;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 21px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  z-index: 1;
}

@media all and (min-width: 681px) {
  .vr_town_list_title {
    transition: opacity 0.4s;
  }

  .vr_town_list_title::before {
    transition: top 0.4s;
  }

  .vr_town_list_title:hover {
    opacity: 0.8;
  }

  .vr_town_list_title:hover::before {
    top: 54%;
  }

  .vr_town_list >li .list_img a {
    display: block;
    height: 100%;
    overflow: hidden;
  }

  .vr_town_list >li .list_img .img {
    transition: transform 0.4s;
  }
  
  .vr_town_list >li .list_btn_list >li a {
    transition: opacity 0.4s;
  }

  .vr_town_list >li .list_btn_list >li a::before {
    transition: right 0.4s;
  }

  .vr_town_list >li .list_btn a {
    transition: padding 0.4s;
  }

  .vr_town_list >li .list_img a:hover .img {
    transform: scale(1.1);
  }

  .vr_town_list >li .list_btn_list >li a:hover {
    opacity: 0.7;
  }

  .vr_town_list >li .list_btn_list >li a:hover::before {
    right: 8px;
  }

  .vr_town_list >li .list_btn a:hover {
    padding: 0 30px;
  }
}

@media all and (max-width: 680px) {
  .fBox3 {
    padding: 35px 0;
  }
  
  .vr_town_list_wrap .inner {
    padding: 35px 27px 60px;
    width: 100%;
  }
  
  .vr_town_list_title {
    width: calc(100% - 54px);
    height: 57px;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
    margin: 0;
    top: -57px;
  }
  
  .vr_town_list_title::before {
    top: 47%;
    right: 15px;
  }

  .vr_town_list_title a {
    padding-right: 20px;
  }

  .vr_town_list_title a::before {
    right: 27px;
  }
  
  .vr_town_list_title i {
    margin-right: 6px;
  }
  
  .vr_town_list {
    display: block;
  }
  
  .vr_town_list >li {
    width: 100%;
  }

  .vr_town_list >li + li {
    margin-top: 45px;
  }
  
  .vr_town_list >li .list_img {
    height: 170px;
  }
  
  .vr_town_list >li .list_title {
    line-height: 1.35;
    margin-top: 20px;
  }
  
  .vr_town_list >li .list_btn_list {
    margin-top: 12px;
  }
  
  .vr_town_list >li .list_btn_list >li {
    width: calc((100% - 10px)/2);
  }
  
  .vr_town_list >li .list_btn_list >li a {
    font-size: 14px;
    line-height: 1.3;
    border-radius: 10px;
    padding-left: 12px;
  }
  
  .vr_town_list >li .list_btn_list >li a::before {
    right: 10px;
  }

  .vr_town_list >li .observe_text {
    top: -18px;
    right: -12px;
    line-height: 1.3;
  }
}
/* archive */


@media all and (min-width: 681px) { 
}
@media all and (max-width: 680px) {
}

@media all and (max-width: 370px) {
}